Subject: Told ya so

From: <[email-masked]>
Date: Tue, 27 Nov 2007 09:49:01 +0530

No shockers Here, e tg U climbs hard. UP over 55%

Thanksgiving provided a trading gap that allowed market makers to force
down shares prices on e tG u and grab large blocks of shares. Monday
morning the push started and shares prices climbed steadily all day
closing UP over 55% This is not the end though, this is day one. Prices
are expected to continue rising all day tomorrow as they continue
pushing out last weeks grabs. Tuesday morning is the tie to get in and
get your piece of the pie.